@media (max-width:1200px) {
.clean_service_cont {
    width: 100%;
}
}	
@media screen and (min-width:990px) and (max-width:1055px) { 
	.copyright{width: 32%;}
	.service-box {
    min-height: 310px;
	}
}
@media (max-width:1045px) { }
@media (max-width:1024px) {
.sub-ftr{padding: 0 7% !important;}
.ftr_social{width: auto;}
.copyright {width: 71.2%;}
.dropdown-menu{
    position:relative !important;
}
}
@media screen and (min-width:990px) and (max-width:1024px) {}
@media screen and (min-width:768px) and (max-width:1024px) { 
.contact_section {height: auto !important;width:100%;}
.hom-contact-us {height: auto !important;}
.contact-details .texts  a{color: #FFFFFF !important;}
}
@media screen and (min-width:768px) and (max-width:850px) { }
@media screen and (min-width:480px) and (max-width:767px) { }
@media screen and (min-width:320px) and (max-width:500px) { }
@media (max-width:1024px) { 
.ftr-loc, .ftr-loclast { width: 20%; }
.btn1 { right: -170px; }
.btn2 { right: -170px; }

.hdr_img { height: 140px; }
.hder_img { height: 140px; }

#masthead, #masthead.fixed { position: relative; }
}
@media (max-width:992px) { 
.imgwelcome { float: left; width: 100%; }
.menuservices { margin: 0 7px 50px; width: 48%; }
.menuservices.serv3, .menuservices.serv6 { margin: 0 7px 50px; }
.hom-cnt-back { padding: 30px 0; height: auto; }
.homecont { text-align: left; }

.contact_section { margin: 0; }
.contact-details .contact-info-box { width: 50%; }
 address.contact-details { margin-bottom: 65px; padding-left: 0; }
.homepageblog {margin-bottom: 30px;}
.hom-contact-us{padding: 0 0 10px;}
.contact-details .contact-info-box.cont_ftr{ }

.contact-details .contact-info-box{padding-bottom: 50px;}	
.contact-details .contact-info-box:last-child{padding-bottom: 10px;}
.copyright { width: 57.2%; } 
.social { 
	clear: both; 
	    margin: 13px auto 0;
    width: 100%;
    display: block;
    text-align: center;
}

.all-blog-dtl { float: left; width: 100%; }
.blog-sidebar { float: left; width: 100%; }
.allblog, .single-view-log, .archive, .category { margin: 0 0 20px; }
.blog-comment form { width: 100%; }
.comment-form-author label, .comment-form-email label, .comment-form-url label, .comment-form-comment label { width: 11%; }
.comment-form-author input, .comment-form-email input, .comment-form-url input, .comment-form-comment textarea { width: 89%; }
.wc-gallery .attachment-thumbnail { height: auto !important; }
}
@media (max-width:850px) { 
.cnt-hom { width: 100%; }
.cnt-hom.padd { margin: 0 0 0 0; }
.menuservices { margin: 0 0 50px 0; width: 100%; }
.menuservices.serv3, .menuservices.serv6 { margin: 0 0px 50px; }
.contact-details{padding-top: 80px;}
.copyright{ width: 100%; }
/*.facebook, .googeplus { width: 50%; }*/
}
@media (max-width:767px) { 
.stain-clean { width: 100%; margin: 0px 0 30px; }
.contact-details .contact-info-box { width: 100%; }
.ftr-loc, .ftr-loclast { width: 50%; }
.entry-content img { height: 100%; width: 100%; }
.videos { width: 100%; }
.inrbgi { margin: 0 0px 15px !important; }

.blog-comment form { width: 100%; }
.comment-form-author label, .comment-form-email label, .comment-form-url label, .comment-form-comment label { width: 100%; }
.comment-form-author input, .comment-form-email input, .comment-form-url input, .comment-form-comment textarea { width: 100%; }

.homeblog article, .homeblog article.marg { border-bottom: 1px solid #ccc; margin: 0 0 10px; padding: 0 0 10px; width: 100%; }
.suburbs { width: 50%; }
.suburbs:nth-child(2n+1) { clear:both; }
.wc-gallery .attachment-thumbnail{ width:100% !important; }
.service-box{width:100%;}

.testimonials .bne-testimonial-description { height: 140px; }
} 
@media (max-width:510px) { 
.home-cnt .wpcf7-submit { width: 100%; }
.cnt-add { float: left; width: 100%; }
.cnt-frm { float: left; width: 100%; }
.testimonials .bne-testimonial-description { height: 170px; }
}
@media (max-width:480px) { 
.testimonials .bne-testimonial-description { height: 170px; }
.hometestimonial .bne-testimonial-details { height: 35px; }
}
@media (max-width:432px) { }
@media (max-width:390px) { 
.wc-gallery .gallery-item{ float:none !important; width:100% !important; }
.wc-gallery .attachment-thumbnail{ width:100% !important; }
.testimonials .bne-testimonial-description { height: 230px; }
.certified { width: 18%; }
.creditcad { width: 38%; }
.ftr-scria { width: 44%; }
.ftr-jena { margin: 5px 0 0; width: 100%; }
}
@media (max-width:320px) { 
.testimonials .bne-testimonial-description { height: 300px; }
}


/*------------------------ Bootstrap Menu in 1024px ----------------------*/
@media (max-width:1024px) {
#masthead { margin-top: 0px; }
.mobile-logo > img { height: 100%; width: 100%; }
header .desk-mnu { display: none; }

.navbar { display: block; }
.navbar-header { float: none }
.navbar-left, .navbar-right { float: none !important }
.navbar-toggle { display: block }
.navbar-collapse { overflow: hidden; }
.navbar-fixed-top { top: 0; border-width: 0 0 1px; }
/*.navbar-collapse.collapse { display: none !important; visibility: hidden!important; height: 0px!important; }*/
.navbar-nav { float: none!important; margin-top: 7.5px; margin-bottom: 7.5px; }
.navbar-nav>li { float: none }
/*.navbar-collapse.in { transition-timing-function: ease; -webkit-transition-timing-function: ease; -o-transition-timing-function: ease; transition-duration: .35s; -webkit-transition-duration: .35s; -o-transition-duration: .35s; transition-property: height, visibility; -webkit-transition-property: height, visibility; -o-transition-property: height, visibility; display: block !important; height: auto !important; padding-bottom: 0; overflow: visible !important; visibility: visible !important; }*/
.navbar-nav .open .dropdown-menu { position: static; float: none; width: auto; margin-top: 0; background-color: transparent; border: 0; -webkit-box-shadow: none; box-shadow: none; }
.navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header { padding: 5px 15px 5px 25px }
.navbar-nav .open .dropdown-menu > li > a { line-height: 20px }
.navbar-nav .open .dropdown-menu > li > a:hover, .navbar-nav .open .dropdown-menu > li > a:focus { background-image: none }
.navbar-default .navbar-nav .open .dropdown-menu > li > a { color: #777 }
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus { color: #333; background-color: transparent; }
.navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus { color: #555; background-color: #e7e7e7; }
.navbar-default .navbar-nav .open .dropdown-menu > .disabled > a, .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus { color: #ccc; background-color: transparent; }
.navbar-inverse .navbar-nav .open .dropdown-menu > .dropdown-header { border-color: #080808 }
.navbar-inverse .navbar-nav .open .dropdown-menu .divider { background-color: #080808 }
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a { color: #9d9d9d }
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus { color: #fff; background-color: transparent; }
.navbar-inverse .navbar-nav .open .dropdown-menu > .active > a, .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus { color: #fff; background-color: #080808; }
.navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a, .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a:focus { color: #444; background-color: transparent; }
}
@media (max-width:850px) { 
}
